=== debian/control ===
Source: quelcom
Maintainer: Debian QA Group  <packages@qa.debian.org>
Section: sound
Priority: optional
Build-Depends: debhelper-compat (= 13), gettext, texinfo
Rules-Requires-Root: no
Standards-Version: 4.6.1

Package: quelcom
Depends: ${shlibs:Depends}, ${misc:Depends}
Architecture: any
Description: Command line editing tools for MP3 and WAV files
 Quelcom provides assorted tools to perform simple editing
 operations on MP3 and WAV audio files.  These include
 fading, check-and-clean, informational extraction and
 lossless cutting and joining without reencoding.
