=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_build:
	dh_auto_build -- STRIP=/bin/true EXTRA_CXXFLAGS="$(CXXFLAGS)"

dh_clean:
	dh_clean
	# Clean up the HTML docs
	rm -rf doc/quelcom doc/html

override_dh_auto_install:
	# binaries go to /usr/lib/quelcom for use by the wrapper
	dh_auto_install -- \
		PREFIX=$(CURDIR)/debian/quelcom/usr \
		INFODIR=$(CURDIR)/debian/quelcom/usr/share/info \
		BINDIR=$(CURDIR)/debian/quelcom/usr/lib/quelcom \
		LIBDIR=$(CURDIR)/debian/quelcom/usr/lib/quelcom \
		install
	# install the wrapper
	mkdir -p $(CURDIR)/debian/quelcom/usr/bin
	install debian/wrapper.sh $(CURDIR)/debian/quelcom/usr/bin/quelcom
	for e in "$(CURDIR)/debian/quelcom/usr/lib/quelcom/q"* ; do \
		ln -s quelcom $(CURDIR)/debian/quelcom/usr/bin/`basename "$$e"`;\
	done

	# move the generated HTML docs over so dh_installdocs can
	# be given a more suitable name later on
	mv doc/quelcom doc/html

override_dh_installdocs:
	dh_installdocs README doc/html doc/quelcom.txt

override_dh_installman:
	dh_installman debian/manpages/*

override_dh_shlibdeps:
	dh_shlibdeps
	LD_LIBRARY_PATH="$(CURDIR)/debian/quelcom/usr/lib/quelcom" dh_shlibdeps
