=== debian/tests/control ===
Test-Command: quelcom

Test-Command: qmp3info -h 2>&1

Test-Command: qwavjoin -h 2>&1
